ONVIF::Device::Elements::RemoveScopes(3)

NAME
ONVIF::Device::Elements::RemoveScopes

DESCRIPTION
Perl data type class for the XML Schema defined element RemoveScopes from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ScopeItem

     $element->set_ScopeItem($data);
     $element->get_ScopeItem();

METHODS

  new
 my $element = ONVIF::Device::Elements::RemoveScopes->new($data);

Constructor. The following data structure may be passed to new():

 {
   ScopeItem =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL